Support » Plugin: LeagueManager » Updated for security reasons, but broken

  • Resolved 1two3

    (@1two3)


    According to the Change Log, League Manager was updated for security reasons. But the latest version, 3.8.1 breaks the website, which forces people to resort to version 3.8.0. This defeats the object of releasing a security update.

    For the safety of all our sites, please could 3.8.1 be fixed as soon as possible.

    http://wordpress.org/extend/plugins/leaguemanager/

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Updated for security reasons, but broken’ is closed to new replies.